@charset "utf-8";
/***************************************************************
Gallery
@Updated:23.04.2012
***************************************************************/
.pp_overlay{background-color:#000;display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:9500}
.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_pic_holder a:focus{outline:none}
.pp_content{background-color:#fff;min-height:40px;min-width:40px;position:relative;letter-spacing:-0.31em;word-spacing:-0.43em;*letter-spacing:normal}
.pp_content_container{position:relative;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{letter-spacing:normal;word-spacing:normal}
.pp_description{position:absolute;display:none;margin:0;font-size:14px;font-weight:bold;color:#000}
.pp_nav{}
.pp_nav p{display:inline-block;vertical-align:top}
.pp_nav .pp_play,.pp_nav .pp_pause{display:inline-block;vertical-align:top}
a.pp_arrow_previous,a.pp_arrow_next{display:inline-block;vertical-align:top}
.pp_hoverContainer{position:absolute;top:0;width:100%;/*fix IE bug*/background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTQzMDI5REQ4OTQ2MTFFMUEzMTZBRDJFRjVDQkVCN0MiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTQzMDI5REU4OTQ2MTFFMUEzMTZBRDJFRjVDQkVCN0MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5NDMwMjlEQjg5NDYxMUUxQTMxNkFEMkVGNUNCRUI3QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5NDMwMjlEQzg5NDYxMUUxQTMxNkFEMkVGNUNCRUI3QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt0j/JAAAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC)}
a.pp_next,
a.pp_previous{display:inline-block;height:100%}
a.pp_next{width:50%}
a.pp_previous{width:50%}
a.pp_expand,a.pp_contract{display:none;position:absolute;top:10px;right:10px;height:20px;width:20px;cursor:pointer;z-index:100}
a.pp_close{position:absolute;display:block}
.pp_loaderIcon{display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-position:50% 50%}
#pp_full_res img{display:block}
.pp_top,.pp_bottom{height:20px;position:relative}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade{display:none}
.pp_social{display:none}
div.facebook .pp_top .pp_left{background:url(facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url(facebook/contentPatternTop.png) top left repeat-x}
div.facebook .pp_top .pp_right{background:url(facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url(facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url(facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url(facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url(facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url(facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.facebook .pp_close{background:url(facebook/sprite.png) -1px -1px no-repeat;width:22px;height:22px;bottom:0;right:0;cursor:pointer}
div.facebook .pp_description{bottom:0;left:0;right:0;line-height:22px;text-align:center}
div.facebook .pp_loaderIcon{background:url(facebook/loader.gif) center center no-repeat}
div.facebook .pp_arrow_previous{background:url(facebook/sprite.png) 0 -71px no-repeat;height:22px;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url(facebook/sprite.png) -32px -71px no-repeat;height:22px;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{display:none!important}
div.facebook .pp_nav p{}
div.facebook .pp_nav .pp_play{background:url(facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url(facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url(facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url(facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url(facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url(facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url(facebook/sprite.png) -110px -80px no-repeat}
/*hide text*/
.pp_nav .pp_play,
.pp_nav .pp_pause,
a.pp_arrow_previous,
a.pp_arrow_next,
a.pp_expand,
a.pp_contract,
a.pp_next,
a.pp_previous,
a.pp_close{white-space:nowrap;overflow:hidden;text-indent:110%}
